import java.util.*;
import java.io.*;

public class sequence {
	public static void main(String[] args) throws Exception{
		Scanner in = new Scanner(new File("sequence.in"));
		int n = in.nextInt();
		int []a = new int[n];
		a[0]=1;
		PrintWriter out = new PrintWriter(new File("sequence.out"));
		out.print(a[0]+" ");
		for(int i = 1; i<=n-1; i++){
			a[i]=a[i-1]+(i-1);
			out.print(a[i]+" ");
		}
		out.close();
		in.close();
		
	}

}

